# Copyright (C) 2023 WPDeveloper
# This file is distributed under the same license as the SchedulePress Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: SchedulePress Pro 5.0.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-scheduled-posts-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-12-24T09:01:59+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: wp-scheduled-posts-pro\n"

#. Plugin Name of the plugin
#: wp-scheduled-posts-pro.php:265
msgid "SchedulePress Pro"
msgstr ""

#. Plugin URI of the plugin
msgid "https://wpdeveloper.com/plugins/wp-scheduled-posts/"
msgstr ""

#. Description of the plugin
msgid "A complete solution to manage your scheduled posts in WordPress with Auto & Manual Scheduler, Missed Schedule Handler, Republish/Unpublish and many more."
msgstr ""

#. Author of the plugin
msgid "WPDeveloper"
msgstr ""

#. Author URI of the plugin
msgid "https://wpdeveloper.com"
msgstr ""

#: includes/Admin.php:38
#: includes/Traits/Core.php:52
msgid "Settings"
msgstr ""

#: includes/Admin.php:42
msgid "Go Pro"
msgstr ""

#: includes/Admin.php:75
msgid "You are using an incompatible version of"
msgstr ""

#: includes/Admin.php:75
msgid "SchedulePress Pro."
msgstr ""

#: includes/Admin.php:75
msgid "Please update to v2.5.3+"
msgstr ""

#: includes/Admin/Menu.php:15
msgid "Manage Schedule"
msgstr ""

#: includes/Admin/Menu.php:16
msgid "License"
msgstr ""

#: includes/Admin/WPDev/InstallCore.php:110
msgid "You don't have permission to install the plugins"
msgstr ""

#: includes/Assets.php:39
msgid "Auto Schedule"
msgstr ""

#: includes/Assets.php:40
msgid "Manual Schedule"
msgstr ""

#: includes/Assets.php:77
msgid "Schedule at"
msgstr ""

#: includes/Scheduled/Manage.php:25
msgctxt "post status"
msgid "Republish"
msgstr ""

#: includes/Scheduled/Manage.php:137
msgid "Scheduling Options"
msgstr ""

#: includes/Scheduled/Manage.php:178
msgid "Unpublish On"
msgstr ""

#: includes/Scheduled/Manage.php:180
#: includes/Scheduled/Manage.php:188
msgid "Y/M/D H:M:S"
msgstr ""

#: includes/Scheduled/Manage.php:186
msgid "Republish On"
msgstr ""

#: includes/Scheduled/Published.php:50
#: includes/Scheduled/PublishedElementor.php:39
msgctxt "post status"
msgid "Advanced Scheduled"
msgstr ""

#: wp-scheduled-posts-pro.php:107
msgid "A new version of ScheduledPress is available. Please upgrade now."
msgstr ""

#: wp-scheduled-posts-pro.php:108
msgid "Upgrade Now"
msgstr ""

#: wp-scheduled-posts-pro.php:265
msgid "requires"
msgstr ""

#: wp-scheduled-posts-pro.php:265
msgid "SchedulePress"
msgstr ""

#: wp-scheduled-posts-pro.php:265
msgid "core plugin to be installed. Please get the plugin now!"
msgstr ""

#: wp-scheduled-posts-pro.php:265
msgid "Install Now!"
msgstr ""

#. translators: 1: `<h3>` opening tag, 2: `</h3>` closing tag, 3: PHP version. 4: Link opening tag, 5: Link closing tag.
#: wp-scheduled-posts-pro.php:285
msgid "%1$sSchedulePress Pro isn’t running because PHP is outdated.%2$s Update to PHP version %3$s and get back to creating!"
msgstr ""
